
using System.Collections.ObjectModel;
namespace RadGridView_SL4_AR_25
{
	public class BusinessClass1
	{

		private decimal[] _Days = new decimal[14];

		public decimal[] Days
		{
			get 
			{ 
				return _Days;
			}
			set 
			{ 
				_Days = value;
			}
		}

		public static ObservableCollection<BusinessClass1> GetDays()
		{
			ObservableCollection<BusinessClass1> days = new ObservableCollection<BusinessClass1>();
			BusinessClass1 businessClass;
			decimal[] array = new decimal[5];
			array[0] = 45;
			array[1] = 1;
			array[2] = 4;
			array[3] = 34;
			array[4] = 75;
			

			businessClass = new BusinessClass1(){Days = array };
			days.Add(businessClass);
			businessClass = new BusinessClass1(){Days = array };
			days.Add(businessClass);

			return days;
		}


		
	}
}
